/*
 Theme Name:   Chameleon Child Theme
 Theme URI:    http://www.elegantthemes.com/gallery/Chameleon/
 Description:  Chameleon Child Theme
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Chameleon
 Version:      3.8
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Chameleon-child
*/
 
@import url("../Chameleon/style.css");


 
/* =Theme customization starts here
------------------------------------------------------- */
.featured-description {
padding-top: 20px;
}
h2.featured-title {
    padding-top: 0px;
}


#container{
	margin-top: 20px;
	}

#content-area {
	padding: 45px 45px 0;
	text-align: justify;
}

#content {
	padding: 0 20px 10px 50px;
	text-align: justify;
}

.featured-description a.readmore {
	display: none;
}

.blogimgright {
	float: right;
	margin: 15px 0 15px 15px;
}

.nav a {
	display: block;
	float: left;
	margin: 17px 0 0;
}

#logo {
	margin: 0 0 10px;
}

ul#top-menu a:hover, ul#top-menu > li.sfHover > a {
	color: #972131 !important;
}

ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a {
	color: #972131 !important;
}

.featured-description a.readmore {
	display: none;
}

#et-social-icons {
	float: left;
	padding-top: 1px;
	padding-right: 10px;
}

.linkedin{padding: 1px 0 0 0; }
.googleplusicon{ padding: 0 0 0 4px; }

p {
	padding-bottom: 10px;
	line-height: 18px;
	font-size: 105%;
}

#services ul {
	list-style: disc;
	font-size: 105%;
}

#services li {
	margin: 0 0 5px 15px;
}

.title {
}

a {
	text-decoration: underline;
	color: #40162a;
}

a:hover {
	text-decoration: none;
	color: #40162a;
}

h2 {
	padding-top: 15px;
}

#commentform input, #commentform textarea {
	padding: 12px 10px 12px 5px;
	font-family: 'Droid Sans', Arial, sans-serif !important;
	font-size: 14px;
}

h5 {
	padding-left: 5px;
	font-weight: 400;
}
.sub-menu a{
	margin-top: 5px;
}
